# Uses of Enum Class
javafx.scene.web.HTMLEditorSkin.Command

Packages that use HTMLEditorSkin.Command
Package
Description
javafx.scene.web
This package provides means for loading and displaying Web content.

## Uses of HTMLEditorSkin.Command in javafx.scene.web

Methods in javafx.scene.web that return HTMLEditorSkin.Command
Modifier and Type
Method
Description
`static HTMLEditorSkin.Command`
HTMLEditorSkin.Command.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static HTMLEditorSkin.Command[]`
HTMLEditorSkin.Command.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in javafx.scene.web with parameters of type HTMLEditorSkin.Command
Modifier and Type
Method
Description
`void`
HTMLEditorSkin.`performCommand(HTMLEditorSkin.Command command)`
Special-case handling for certain commands.